/* PAGE LAYOUT */

body
{	
	background-image:url('images/background.png');
	font: 10pt Trebuchet MS;
	min-height: 100%;
	margin: 0px;
}

a:link, a:visited
{ 
	color: #f0f1f7; 
	text-decoration: none;  
}

a:hover, a:active
{ 
	text-decoration: underline; 
}

#wrapper
{
	min-height: 100%;
	width: 100%;
	padding: 0px;
}

#contentbox
{
	background-image: url('images/bodybg.png');
	width: 1050px;
	min-height: 1000px;
	padding-bottom: 0px;
}

#pagetop
{
	width: 1050px;
	height: 225px;
	padding: 0px;
	overflow: hidden;
}

#bottomhalf
{
	margin-top: 0px;
	width: 1000px;
	min-height: 800px;
	overflow: hidden;
}

#leftside
{
	background:url('images/ad-bg-side.png');
	width: 160px;
	height: 630px;
	margin: 0px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}

#middle
{
	width: 500px;
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
	float: left;
}

#rightside
{
	width: 150px;
	height: 550px;
	float: right;
	margin-top: 0px;
	padding: 0px;
}

#footer
{
	background-image: url('images/bodybg.png');
	height: 30px;
	padding-top: 50px;
	width: 100%;
	float: left;
	color: #092847;
}

#footer a:link, #footer a:visited
{
	color: #114880;
	text-decoration: underline;
}

#footer a:hover
{
	text-decoration: none;
}





/* LOGO */

#logo
{
	width: 410px;
	height: 175px;
	margin-top: 5px;
	margin-left: 50px;
	float: left;
}

#logo span
{
	display: none;
}

#logo a:link, #logo a:visited
{
	background:url('images/logo.png') no-repeat top center;
	width: 410px;
	height: 175px;
	float: left;
}

#logo a:hover
{
	background:url('images/logo-hover.png') no-repeat top center;
	width: 410px;
	height: 175px;
	float: left;
}





/* SITE NAVIGATION */

#menubox
{
	width: 500px;
	height: 65px;
	padding: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 30px;
}

.mainmenu
{
	width: 500px;
	height: 65px;
	float: right;
	padding: 0px;
}

.mainmenu span
{
	display: none;
}

.mainmenu li, .mainmenu a
{
	background-position: center;
	height: 65px;
	display: block;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}

.mainmenu li
{
	width: 125px;
	float: left;
	list-style: none;
	display: inline;
	text-align: center;
}

.menuhome a:link, .menuhome a:visited
{
	background:url('images/menu/home-b.png') no-repeat top center;
}

.menuhome a:hover
{
	background:url('images/menu/home-g.png') no-repeat top center;
}

.menuhome-a
{
	background:url('images/menu/home-r.png') no-repeat top center;
}

.menuarchive a:link, .menuarchive a:visited
{
	background:url('images/menu/archive-b.png') no-repeat top center;
}

.menuarchive a:hover
{
	background:url('images/menu/archive-g.png') no-repeat top center;
}

.menuarchive-a
{
	background:url('images/menu/archive-r.png') no-repeat top center;
}

.menuabout a:link, .menuabout a:visited
{
	background:url('images/menu/about-b.png') no-repeat top center;
}

.menuabout a:hover
{
	background:url('images/menu/about-g.png') no-repeat top center;
}

.menuabout-a
{
	background:url('images/menu/about-r.png') no-repeat top center;
}

.menustore a:link, .menustore a:visited
{
	background:url('images/menu/store-b.png') no-repeat top center;
}

.menustore a:hover
{
	background:url('images/menu/store-g.png') no-repeat top center;
}

.menustore-a
{
	background:url('images/menu/store-r.png') no-repeat top center;
}





/* COMIC */

#comicdisplay
{
	background-color: #FFF;
	display: inline-block;
	min-width: 800px;
	min-height: 100px;
	text-align: center;
	border: 5px solid #092847;
	border-radius: 5px;
}



/* NEWS POSTS */

#blogtitle 
{	
	font-weight: bold; 
	font-size: 16pt; 
}

#blogheader
{
	/* background: url('images/newstop.png'); */
	background-color: #092847;
	text-align: left;
	width: 610px;
	height: 40px;
	color: #e5dbcf;
	padding: 15px;
	border-radius: 20px 20px 0px 0px;
}

#bloginfo
{
	height: 40px;
}

#bloginfo a:link, #bloginfo a:visited
{
	color: #f0f1f7;
}

#bloginfo a:hover
{
	color: #f0f1f7;
	text-decoration: underline;
}

#blogpost
{
	background-color: #114880;
	font: 10pt Trebuchet MS;
	color: #99ccff;
	min-height: 100px;
	text-align: left;
	width: 610px;
	padding: 10px;
	border-left: 5px solid #092847;
	border-right: 5px solid #092847;
}

#blogpost img
{
	max-width: 100%;
	border: 0px;
}

#blogpost a:link, #blogpost a:visited
{
	color: #f0f1f7;
	text-decoration: none;
}

#blogpost a:hover
{
	color: #f0f1f7;
	text-decoration: underline;
}

#sharebox
{
	background-image: url('images/sharebg.png');
	background-repeat: no-repeat;
	width: 640px;
	height: 60px;
}





/* SHAREBAR */

#sharebar
{	
	width: 240px;
	background: #ffffff;
	border: 2px solid black;
	padding: 0px;
}

#sharebar img
{
	border: 0px;
	width: 30px;
	height: 30px;
}

#sharebar2
{
	width: 245px;
	height: 20px;
	padding: 0px;
}

#sharebar3
{
	width: 292px;
	text-align: left;
	padding-top: 13px;
	margin-left: 310px;
}





/* FOLLOW BOX */

#followtop
{
	background-image: url('images/follow-top.png');
	background-position: top-center;
	background-repeat: no-repeat;
	width: 640px;
	height: 55px;
}

#followbody
{
	background-color: #114880;
	font: 10pt Trebuchet MS;
	color: #99ccff;
	min-height: 100px;
	text-align: left;
	width: 610px;
	padding: 10px;
	border-left: 5px solid #092847;
	border-right: 5px solid #092847;
}

#followbot
{
	background:url('images/follow-bot.png') no-repeat top center;
	width: 640px;
	height: 20px;
}

#followrss span
{
	display: none;
}

#followrss a:link, #followtwit a:visited
{
	background:url('images/follow-rss.png') no-repeat top center;
	width: 40px;
	height: 40px;
	float: left;
	margin-top: 5px;
	margin-left: 301px;
}

#followrss a:hover
{
	background:url('images/follow-rss-hover.png') no-repeat top center;
}

#followfb span
{
	display: none;
}

#followfb a:link, #followfb a:visited
{
	background:url('images/follow-fb.png') no-repeat top center;
	width: 120px;
	height: 40px;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}

#followfb a:hover
{
	background:url('images/follow-fb-hover.png') no-repeat top center;
}

#followtum span
{
	display: none;
}

#followtum a:link, #followtum a:visited
{
	background:url('images/follow-tum.png') no-repeat top center;
	width: 120px;
	height: 40px;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}

#followtum a:hover
{
	background:url('images/follow-tum-hover.png') no-repeat top center;
}

#followtwit span
{
	display: none;
}

#followtwit a:link, #followtwit a:visited
{
	background:url('images/follow-twit.png') no-repeat top center;
	width: 47px;
	height: 45px;
	float: left;
	margin-top: 5px;
	margin-left: -2px;
}

#followtwit a:hover
{
	background:url('images/follow-twit-hover.png') no-repeat top center;
}





/* ADS */

#topad-bg
{
	background-image: url('images/ad-bg-top.png');
	background-repeat: no-repeat;
	width: 520px;
	height: 80px;
	text-align: right;
	margin-right: -510px;
}





/* DONATE BUTTON & LINKS */

#donate
{
	width: 150px;
	height: 150px;
	float: left;
}

#donate span
{
	display: none;
}

#donate a:link, #donate a:visited
{
	background:url('images/donate-b.png') no-repeat center;
	width: 150px;
	height: 150px;
	float: left;
}

#donate a:hover
{
	background:url('images/donate-r.png') no-repeat center;
	width: 150px;
	height: 150px;
	float: left;
}

#linkstitle
{
	background: url('images/links-top.png');
	background-position: top-center;
	background-repeat: no-repeat;
	width: 150px;
	height: 45px;
	margin-top: 170px;
}

#linksbody
{
	background-color: #114880;
	width: 130px;
	padding: 5px;
	border-left: 5px solid #092847;
	border-right: 5px solid #092847;
	font: 10pt Trebuchet MS;
	color: #99ccff;
	min-height: 100px;
	text-align: left;
}

#linksbody a:link, #linksbody a:visited
{
	color: #99ccff;
}

#linksbody a:hover
{
	color: #f0f1f7; 
	text-decoration: none;
}

#linksbot
{
	background: url('images/links-bot.png');
	background-position: top-center;
	background-repeat: no-repeat;
	width: 150px;
	height: 20px;
	margin: 0px;
	padding: 0px;
}











/* COMIC NAVIGATION */

#navgroup
{
	width: 500px;
	height: 40px;
	float: center;
}

#navbgtop
{
	background-image:url('images/nav-topbg.png');
	height: 50px;
	width: 540px;
}

#navbgbot
{
	background-image:url('images/nav-botbg.png');
	height: 50px;
	width: 540px;
}

.comicnav
{
	height: 50px;
	width: 540px;
	padding: 0px;
	margin: 0px;
	float: center;
}

.comicnav span
{
	display: none;
}

.comicnav li, .comicnav a
{
	height: 40px;
	display: block;
	text-align: center;
}

.comicnav li
{
	float: left;
	list-style: none;
	display: inline;
	text-align: center;
}

.comicnavgap
{
	width: 0px;
	background: url('img/blank.png');
}

/* FIRST LINK */
.navfirst a:link, .navfirst a:visited
{
	width: 100px;
	background:url('images/nav/first.png') no-repeat top center; 
}

.navfirst a:hover
{
	background:url('images/nav/first-hover.png') no-repeat top center;
}

.navnofirst
{
	width: 100px;
	background:url('images/nav/first-no.png') no-repeat top center; 
}

/* PREVIOUS LINK */
.navback a:link, .navback a:visited
{
	width: 100px;
	background:url('images/nav/pre.png') no-repeat top center; 
}

.navback a:hover
{
	background:url('images/nav/pre-hover.png') no-repeat top center;
}
.navnoback
{
	width: 100px;
	background:url('images/nav/pre-no.png') no-repeat top center; 
}

/* RANDOM LINK */
.navrandom a:link, .navrandom a:visited
{
	width: 100px;
	background:url('images/nav/random.png') no-repeat top center; 
}

.navrandom a:hover
{
	background:url('images/nav/random-hover.png') no-repeat top center;
}

/* NEXT LINK */
.navnext a:link, .navnext a:visited
{
	width: 100px;
	background:url('images/nav/next.png') no-repeat top center; 
}

.navnext a:hover
{
	background:url('images/nav/next-hover.png') no-repeat top center;
}

.navnonext
{
	width: 100px;
	background:url('images/nav/next-no.png') no-repeat top center; 
}

/* LAST LINK */
.navlast a:link, .navlast a:visited
{
	width: 100px;
	background:url('images/nav/last.png') no-repeat top center; 
}

.navlast a:hover
{
	background:url('images/nav/last-hover.png') no-repeat top center;
}

.navnolast
{
	width: 100px;
	background:url('images/nav/last-no.png') no-repeat top center; 
}












/* OTHER PAGE STYLES */

#twpxtop
{
	background: url('images/20pxtop.png');
	width: 800px;
	height: 20px;
}

#ptitle
{
	width: 800px;
	text-align: left;
}

#ptop
{
	background: url('images/archive-top.png');
	font: 12pt Trebuchet MS;
	color: #99ccff;
	text-align: center;
	width: 800px;
	min-height: 50px;
}

#pbody
{
	background-color: #114880;
	font: 10pt Trebuchet MS;
	color: #99ccff;
	text-align: left;
	width: 770px;
	padding: 5px 10px 10px 10px;
	border-left: 5px solid #092847;
	border-right: 5px solid #092847;
}

#soonpbody
{
	background:url('images/soonbg.png');
	background-color: #114880;
	font: 10pt Trebuchet MS;
	color: #99ccff;
	text-align: left;
	width: 770px;
	padding: 5px 10px 10px 10px;
	border-left: 5px solid #092847;
	border-right: 5px solid #092847;
}

#pbottom
{
	background:url('images/20pxbot.png') no-repeat top center; 
	width: 800px;
	height: 20px;
}




/* ABOUT CHARACTER BOXES */

#aztop
{
	background:url('images/about-isaiah.png');
	width: 350px;
	height: 450px;
}

#azbox
{
	background-color: #114880;
	font: 10pt Trebuchet MS;
	color: #99ccff;
	text-align: center;
	width: 320px;
	padding: 10px;
	border-top: 5px solid #092847;
	border-left: 5px solid #092847;
	border-right: 5px solid #092847;
}

#azbot
{
	background:url('images/about-isaiah-bot.png');
	width: 350px;
	height: 20px;
}

#aetop
{
	background:url('images/about-emily.png');
	width: 350px;
	height: 450px;
}

#aebox
{
	background-color: #22801a;
	font: 10pt Trebuchet MS;
	color: #a1ff99;
	text-align: center;
	width: 320px;
	padding: 10px;
	border-top: 5px solid #0e4709;
	border-left: 5px solid #0e4709;
	border-right: 5px solid #0e4709;
}

#aebot
{
	background:url('images/about-emily-bot.png');
	width: 350px;
	height: 20px;
}






/* DONATION PREVIEWS */

#previewtitle
{
	background-color: #092847;
	width:160px;
	height:95px;
	color: #F0F1F7;
	text-align: center;
	padding-top: 5px;
}

#previewrow
{
	background-color: #092847;
	height:100px;
	margin-top: -100px;
	float: right;
}

#preview
{
	background-color: #092847;
	width:160px;
	height:100px;
	float: left;
}

#dpdate
{
	background-color: #092847;
	width: 155px;
	height: 25px;
	margin-top: 10px;
	float: center;
}

#dppreview span
{
	display: none;
}

#dppreview a:link, #dppreview a:visited
{
	background:url('images/store-dp-preview.png') no-repeat center;
	width: 155px;
	height: 20px;
	float: left;
}

#dppreview a:hover
{
	background:url('images/store-dp-preview-hover.png') no-repeat center;
	width: 155px;
	height: 20px;
	float: left;
}

#dpget
{
	background:url('images/store-dp-get.png') no-repeat center;
	background-color: #092847;
	width: 160px;
	height: 20px;
	float: left;
	border: 0px;
}

#dpget:hover
{
	background:url('images/store-dp-get-hover.png') no-repeat center;
	background-color: #092847;
	width: 160px;
	height: 20px;
	cursor: pointer;
	float: left;
	border: 0px;
}

#getthis
{
	background-color: #092847;
	font: 10pt Trebuchet MS;
	color: #f0f1f7;
	text-decoration: underline;
	border: 0;
}

#getthis:hover
{
	cursor: pointer;
	background-color: #092847;
	font: 10pt Trebuchet MS;
	color: #f0f1f7;
	text-decoration: none;
	border: 0;
}

#packget span
{
	display: none;
}

#packget a:link, #packget a:visited
{
	background:url('images/fullpack.png') no-repeat center;
	width: 600px;
	height: 50px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#packget a:hover
{
	background:url('images/fullpack-hover.png') no-repeat center;
	width: 600px;
	height: 50px;
}





/* 404 Styles */
#errlogo
{
	width: 410px;
	height: 175px;
	margin-top: 5px;
	margin-left: 30px;
	float: left;
}

#errlogo a:link, #logo a:visited
{
	background:url('images/404/logo.png') no-repeat top center;
	width: 410px;
	height: 175px;
	float: left;
}

#errlogo a:hover
{
	background:url('images/404/logo-hover.png') no-repeat top center;
	width: 410px;
	height: 175px;
	float: left;
}

.emenuhome a:link, .emenuhome a:visited
{
	background:url('images/menu/404/home-b.png') no-repeat top center;
}

.emenuhome a:hover
{
	background:url('images/menu/404/home-g.png') no-repeat top center;
}

.emenuarchive a:link, .emenuarchive a:visited
{
	background:url('images/menu/404/archive-b.png') no-repeat top center;
}

.emenuarchive a:hover
{
	background:url('images/menu/404/archive-g.png') no-repeat top center;
}

.emenuabout a:link, .emenuabout a:visited
{
	background:url('images/menu/404/about-b.png') no-repeat top center;
}

.emenuabout a:hover
{
	background:url('images/menu/404/about-g.png') no-repeat top center;
}

.emenustore a:link, .emenustore a:visited
{
	background:url('images/menu/404/store-b.png') no-repeat top center;
}

.emenustore a:hover
{
	background:url('images/menu/404/store-g.png') no-repeat top center;
}

.enavfirst a:link, .enavfirst a:visited
{
	width: 100px;
	background:url('images/nav/404/first.png') no-repeat top center; 
}

.enavfirst a:hover
{
	background:url('images/nav/404/first-hover.png') no-repeat top center;
}

.enavback a:link, .enavback a:visited
{
	width: 100px;
	background:url('images/nav/404/pre.png') no-repeat top center; 
}

.enavback a:hover
{
	background:url('images/nav/404/pre-hover.png') no-repeat top center;
}
.enavrandom a:link, .enavrandom a:visited
{
	width: 100px;
	background:url('images/nav/404/random.png') no-repeat top center; 
}

.enavrandom a:hover
{
	background:url('images/nav/404/random-hover.png') no-repeat top center;
}

.enavnonext
{
	width: 100px;
	background:url('images/nav/404/next-no.png') no-repeat top center; 
}

.enavnolast
{
	width: 100px;
	background:url('images/nav/404/last-no.png') no-repeat top center; 
}

#edonate
{
	width: 150px;
	height: 150px;
	float: left;
}

#edonate span
{
	display: none;
}

#edonate a:link, #donate a:visited
{
	background:url('images/404/donate-b.png') no-repeat center;
	width: 150px;
	height: 150px;
	float: left;
}

#edonate a:hover
{
	background:url('images/404/donate-r.png') no-repeat center;
	width: 150px;
	height: 150px;
	float: left;
}

#efollowtop
{
	background-image: url('images/404/follow-top.png');
	background-position: top-center;
	background-repeat: no-repeat;
	width: 500px;
	height: 55px;
}

#efollowfb span
{
	display: none;
}

#efollowfb a:link, #followfb a:visited
{
	background:url('images/404/follow-fb.png') no-repeat top center;
	width: 120px;
	height: 40px;
	float: left;
	margin-top: 5px;
	margin-left: 205px;
}

#efollowfb a:hover
{
	background:url('images/404/follow-fb-hover.png') no-repeat top center;
}

#efollowtum span
{
	display: none;
}

#efollowtum a:link, #followtum a:visited
{
	background:url('images/404/follow-tum.png') no-repeat top center;
	width: 120px;
	height: 40px;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}

#efollowtum a:hover
{
	background:url('images/404/follow-tum-hover.png') no-repeat top center;
}

#efollowtwit span
{
	display: none;
}

#efollowtwit a:link, #efollowtwit a:visited
{
	background:url('images/404/follow-twit.png') no-repeat top center;
	width: 47px;
	height: 45px;
	float: left;
	margin-top: 5px;
	margin-left: -2px;
}

#efollowtwit a:hover
{
	background:url('images/404/follow-twit-hover.png') no-repeat top center;
}